* {
	margin: 0px;
	padding: 0px;
}
#wraper #Contenido #preparate #nota_importante #text_index {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#wraper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#Logo {
	margin-top: 0px;
}
#Contenido {
	height: 10000px;
	background-color: #300;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 13px;
	font-weight: normal;
	clip: rect(0px,0px,0px,0px);
	text-align: left;
}
#wraper #Contenido #texto_portafolio {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #CCC;
}

#TUtorial_uno_ruido #FlashID {
}
#wraper #Contenido #texto_dos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
}
#wraper #Contenido #texto_tres {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
}
#wraper #Contenido #texto_cuatro {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
}
#wraper #Contenido #preparate #nota_importante {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
